Benutzer-Werkzeuge

Webseiten-Werkzeuge


support:macos

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
support:macos [d.m.Y H:i]
willuhn [Ist Java auf meinem Mac installiert?]
support:macos [d.m.Y H:i] (aktuell)
willuhn [Jameica nutzt nicht die gewünschte Java-Version]
Zeile 38: Zeile 38:
 So vielfältig die Wege, so zahlreich die Möglichkeiten das etwas schief gehen kann oder auch funktioniert. So vielfältig die Wege, so zahlreich die Möglichkeiten das etwas schief gehen kann oder auch funktioniert.
  
-==== Jameica nutzt nicht die gewünschte Java-Version ==== 
- 
-Damit Jameica eine nicht gewünschte Version nutzen kann, müssen Sie mehrere Versionen [[#Ist Java auf meinem Mac installiert?​|installiert]] haben. Dies kann man auf folgenden Wegen erreichen: 
-  * Die Java 6 Umgebung von Apple und eine Oracle Java Umgebung (JRE oder JDK) ist installiert. 
-  * Es sind mehrere Versionen der Java Entwicklungsumgebung (JDK) von Oracle installiert 
- 
-Bis Jameica 2.6.2 wird in folgender Reihenfolge gesucht: 
-  * Java 6 von Apple 
-  * Java Entwicklungsumgebung (JDK) von Oracle 
-  * Java Laufzeitumgebung (JRE) von Oracle ​ 
- 
-Ab Jameica 2.7.0 nightly build vom 10. Januar 2015 in dieser Reihenfolge 
-  * Java 6 von Apple 
-  * Java Laufzeitumgebung (JRE) von Oracle ​ 
-  * Java Entwicklungsumgebung (JDK) von Oracle 
- 
-Der JDK Pfad ist nach hinten gewandert, da er auch mit Inhalt existiert, wenn gar keine Entwicklungsumgebung installiert ist. Der Mac fragt dann nach dem fehlenden [[#Ist Java auf meinem Mac installiert?​|Entwicklungspaket]]. 
- 
-Welche Java-Version tatsächlich genutzt wird, erfahren Sie im Hauptmenü auf „Hilfe“ → „Über“ im dann erscheinenden [[handbuch:​sonstiges:​about|About-Dialog von Jameica]] 
  
 ==== Fehlermeldung "Um diesen Webinhalt sehen zu können, müssen Sie das Java-Runtime-Environment installieren“. ==== ==== Fehlermeldung "Um diesen Webinhalt sehen zu können, müssen Sie das Java-Runtime-Environment installieren“. ====


Impressum | Datenschutz
support/macos.txt · Zuletzt geändert: d.m.Y H:i von willuhn